/* ==========================================================
   Compass
   ========================================================== */
/* ==========================================================
	INCLUDE FONTS - FRUTIGER LT PRO CONDENSED
	========================================================== */
@font-face {
  font-family: 'FrutigerLTPro-Condensed';
  src: url("../fonts/2F092F_0_0.eot");
  src: url("../fonts/2F092F_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2F092F_0_0.woff") format("woff"), url("../fonts/2F092F_0_0.woff2") format("woff2"), url("../fonts/2F092F_0_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FrutigerLTPro-BlackCn';
  src: url("../fonts/2F092F_1_0.eot");
  src: url("../fonts/2F092F_1_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2F092F_1_0.woff") format("woff"), url("../fonts/2F092F_1_0.woff2") format("woff2"), url("../fonts/2F092F_1_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FrutigerLTPro-BoldCn';
  src: url("../fonts/2F092F_2_0.eot");
  src: url("../fonts/2F092F_2_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2F092F_2_0.woff") format("woff"), url("../fonts/2F092F_2_0.woff2") format("woff2"), url("../fonts/2F092F_2_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FrutigerLTPro-LightCn';
  src: url("../fonts/2F092F_3_0.eot");
  src: url("../fonts/2F092F_3_0.eot?#iefix") format("embedded-opentype"), url("../fonts/2F092F_3_0.woff") format("woff"), url("../fonts/2F092F_3_0.woff2") format("woff2"), url("../fonts/2F092F_3_0.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@media all {
  /*  =============================================================================
  	POPUP
  	========================================================================== */
  /* line 51, ../sass/popup.scss */
  #popup {
    position: relative;
    width: auto;
    max-width: 630px;
    margin: 50px auto 20px auto;
    text-align: center;
    color: #fff;
    font-family: 'FrutigerLTPro-Condensed';
    text-transform: uppercase;
  }
  /* line 60, ../sass/popup.scss */
  #popup #popup-wrap {
    height: 475px;
    background: #e85117;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
  }
  /* line 64, ../sass/popup.scss */
  #popup #popup-wrap .inner {
    padding: 12px 24px;
  }
  /* line 66, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message {
    font-size: 118px;
    line-height: 122px;
  }
  /* line 68, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message.stdtext {
    font-size: 22px;
    line-height: 26px;
    position: relative;
  }
  /* line 70, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message.stdtext.divider {
    height: 8px;
    margin: 10px 0;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
  }
  /* line 74, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message.stdtext.divider .bg {
    background: #e85117;
    font-size: 26px;
    position: relative;
    top: -9px;
    padding: 0 12px;
    text-align: center;
    display: inline-block;
  }
  /* line 84, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message.stdtext .pull-left {
    float: left;
  }
  /* line 85, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message.stdtext .pull-right {
    float: right;
  }
  /* line 86, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message.stdtext a {
    color: #fff;
    font-size: 18px;
    margin: -434px -24px -15px -571px;
    padding: 434px 24px 15px 571px;
    text-align: right;
    text-decoration: underline;
    text-transform: none;
  }
  /* line 95, ../sass/popup.scss */
  #popup #popup-wrap .spacer, #popup #popup-wrap .divider {
    height: 4px;
    background-color: #fff;
    display: block;
  }
  /* line 97, ../sass/popup.scss */
  #popup .mfp-close {
    background: #e85117;
    width: 26px;
    height: 32px;
    line-height: 32px;
    top: -46px;
    opacity: 1;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
}
@media all and (max-width: 767px) {
  /* line 51, ../sass/popup.scss */
  #popup {
    height: auto;
  }
  /* line 109, ../sass/popup.scss */
  #popup #popup-wrap {
    height: auto;
  }
  /* line 112, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message {
    font-size: 48px;
    line-height: 52px;
  }
  /* line 114, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message.stdtext {
    font-size: 18px;
  }
  /* line 116, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message.stdtext.divider {
    height: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
  }
  /* line 119, ../sass/popup.scss */
  #popup #popup-wrap .inner .popup-message.stdtext.divider .bg {
    font-size: 22px;
  }
  #popup #popup-wrap .inner .popup-message.stdtext a {
    margin-top: -169px;
    padding-top: 169px;
  }
}
